> For the complete documentation index, see [llms.txt](https://docs.viverse.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.viverse.com/monetization/viewership-compensation.md).

# Viewership Compensation

This page details the process for creators to earn based on viewership.

***

## How We Pay for Viewership

Viewership compensation is available to all [VIVERSE Partner Program](https://create.viverse.com/partner) participants. We compensate creators based on the amount of 30-second play sessions their content receives on a monthly basis. Each month, our analytics allow us to determine the total number of 30-second play sessions that a piece of content has received, as well as the number of unique users who have contributed these play sessions.&#x20;

Partners can earn from play sessions that occur on viverse.com or from play sessions of VIVERSE content embedded across the internet ([learn more about sharing your content](/sharing-content.md)). If you have a large social-media following, a high-traffic webpage, or have a piece of content that gains amazing traffic, we will compensate you for sharing VIVERSE-hosted content through these avenues!

## Viewership Compensation Rates

The Partner Program compensates creators based on initial and repeat views on the following schedule:

* $0.002 USD for first-time plays
* $0.001 USD for repeat plays
* Up to 10 repeat plays per unique player per month

By this schedule, Partners can earn up to $0.012 USD per unique player per month, assuming that the player completes all 11 valid play sessions.

{% hint style="info" %}
The VIVERSE team does negotiate custom compensation rates on a case-by-case basis. [Email the VIVERSE team](mailto:michael_morran@htc.com?cc=brooke_chen@htc.com\&subject=Custom%20Viewership%20Rates\&body=Hello%20VIVERSE%20Team%2C%0A%0AI%20would%20like%20to%20request%20a%20custom%20rate%20for%20viewership%20compensation.%20I%20believe%20that%20my%20content%20%7Blink%20to%20VIVERSE%20hosted%20content%7D%20will%20bring%20in%20approximately%20%7Binsert%20number%20of%20estimated%20monthly%2030s%20play%20sessions%7D%20plays%20and%20would%20like%20to%20be%20paid%20%7Binsert%20rate%20per%20play%20you%20are%20requesting%7D.) to begin discussing custom rates.
{% endhint %}

## How to Get Started

After [joining the VIVERSE Partner Program](/monetization/monetization-on-viverse.md#joining-the-viverse-partner-program), your content will automatically become eligible for viewership based compensation. As you are registering for the Partner Program, you will connect with a member of the VIVERSE team who will be able to assist with any questions you have about the setup process, including getting your work embedded on additional webpages.&#x20;

{% hint style="danger" %}
Please note, participation in the VIVERSE Partner Program **does not guarantee that your content will be curated** on VIVERSE webpages, nor does it guarantee a certain amount of viewership by default. Ultimately, viewership depends on the merits of the content itself and is benefitted by each creator's active promotion of their content to the VIVERSE community, through social media, and on external curation surfaces and webpages.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.viverse.com/monetization/viewership-compensation.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
